{
  "dependencies": {
    "activity_markets": [
      "tab_bar"
    ],
    "activity_mservices": [
      "tab_bar_ms"
    ],
    "activity_services_detils": [
      "tab_bar_serv"
    ],
    "activity_user_order": [
      "tab_worker"
    ]
  },
  "class_names_log": {
    "mappings": {
      "activity_about_app": {
        "qualified_name": "com.example.wadi.databinding.ActivityAboutAppBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_change_password": {
        "qualified_name": "com.example.wadi.databinding.ActivityChangePasswordBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_change_profile": {
        "qualified_name": "com.example.wadi.databinding.ActivityChangeProfileBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_clothing": {
        "qualified_name": "com.example.wadi.databinding.ActivityClothingBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_dashboard": {
        "qualified_name": "com.example.wadi.databinding.ActivityDashboardBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_home": {
        "qualified_name": "com.example.wadi.databinding.ActivityHomeBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_home2": {
        "qualified_name": "com.example.wadi.databinding.ActivityHome2Binding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_home3": {
        "qualified_name": "com.example.wadi.databinding.ActivityHome3Binding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_home_999": {
        "qualified_name": "com.example.wadi.databinding.ActivityHome999Binding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_item": {
        "qualified_name": "com.example.wadi.databinding.ActivityItemBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_login": {
        "qualified_name": "com.example.wadi.databinding.ActivityLoginBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_main": {
        "qualified_name": "com.example.wadi.databinding.ActivityMainBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_main2": {
        "qualified_name": "com.example.wadi.databinding.ActivityMain2Binding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_markets": {
        "qualified_name": "com.example.wadi.databinding.ActivityMarketsBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_mservices": {
        "qualified_name": "com.example.wadi.databinding.ActivityMservicesBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_register": {
        "qualified_name": "com.example.wadi.databinding.ActivityRegisterBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_services_detils": {
        "qualified_name": "com.example.wadi.databinding.ActivityServicesDetilsBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_settings_user": {
        "qualified_name": "com.example.wadi.databinding.ActivitySettingsUserBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_splash": {
        "qualified_name": "com.example.wadi.databinding.ActivitySplashBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_update_profile": {
        "qualified_name": "com.example.wadi.databinding.ActivityUpdateProfileBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_user_on_map": {
        "qualified_name": "com.example.wadi.databinding.ActivityUserOnMapBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_user_order": {
        "qualified_name": "com.example.wadi.databinding.ActivityUserOrderBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_welcome": {
        "qualified_name": "com.example.wadi.databinding.ActivityWelcomeBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_workers": {
        "qualified_name": "com.example.wadi.databinding.ActivityWorkersBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "cur_order": {
        "qualified_name": "com.example.wadi.databinding.CurOrderBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "custom_alert_dialog": {
        "qualified_name": "com.example.wadi.databinding.CustomAlertDialogBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "custom_toolbar": {
        "qualified_name": "com.example.wadi.databinding.CustomToolbarBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "detils_services": {
        "qualified_name": "com.example.wadi.databinding.DetilsServicesBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "fragment_market": {
        "qualified_name": "com.example.wadi.databinding.FragmentMarketBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "fruit_item": {
        "qualified_name": "com.example.wadi.databinding.FruitItemBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "grid_view_items": {
        "qualified_name": "com.example.wadi.databinding.GridViewItemsBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "home_market": {
        "qualified_name": "com.example.wadi.databinding.HomeMarketBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "home_order": {
        "qualified_name": "com.example.wadi.databinding.HomeOrderBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "home_services": {
        "qualified_name": "com.example.wadi.databinding.HomeServicesBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "list_item": {
        "qualified_name": "com.example.wadi.databinding.ListItemBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "list_item2": {
        "qualified_name": "com.example.wadi.databinding.ListItem2Binding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "list_item3": {
        "qualified_name": "com.example.wadi.databinding.ListItem3Binding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "list_item4": {
        "qualified_name": "com.example.wadi.databinding.ListItem4Binding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "movie_list_item": {
        "qualified_name": "com.example.wadi.databinding.MovieListItemBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "mylist_gm": {
        "qualified_name": "com.example.wadi.databinding.MylistGmBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "new_mange2": {
        "qualified_name": "com.example.wadi.databinding.NewMange2Binding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "new_market": {
        "qualified_name": "com.example.wadi.databinding.NewMarketBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "new_order": {
        "qualified_name": "com.example.wadi.databinding.NewOrderBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "old_mange": {
        "qualified_name": "com.example.wadi.databinding.OldMangeBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "old_market": {
        "qualified_name": "com.example.wadi.databinding.OldMarketBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "old_order": {
        "qualified_name": "com.example.wadi.databinding.OldOrderBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "old_services": {
        "qualified_name": "com.example.wadi.databinding.OldServicesBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "row_item": {
        "qualified_name": "com.example.wadi.databinding.RowItemBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "single_list_item": {
        "qualified_name": "com.example.wadi.databinding.SingleListItemBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "tab_bar": {
        "qualified_name": "com.example.wadi.databinding.TabBarBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "tab_bar_ms": {
        "qualified_name": "com.example.wadi.databinding.TabBarMsBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "tab_bar_serv": {
        "qualified_name": "com.example.wadi.databinding.TabBarServBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "tab_worker": {
        "qualified_name": "com.example.wadi.databinding.TabWorkerBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "worker_order_detils": {
        "qualified_name": "com.example.wadi.databinding.WorkerOrderDetilsBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      },
      "new_mange": {
        "qualified_name": "com.example.wadi.databinding.NewMangeBinding",
        "module_package": "com.example.wadi.databinding",
        "variables": {},
        "implementations": []
      }
    }
  }
}